function chkradio()
{
var flag=0;
var	count=document.classmate.Action.length;

for (i=0;i<count;i++)
	if (document.classmate.Action[i].checked==true)
		{
			flag=1;
			break;
		}					   


if (flag==0)
{
	window.alert("请选择您要执行的管理操作项目！");
	return false;
}

if(confirm('您确认要执行此操作吗?'))
{
	return true;
}

return false;


}